{
	"conditions.unknown": "unknown",
	"conditions.ok": "ok",
	"conditions.concerning": "concerning",
	"conditions.critical": "critical",
	"help.title": "Heimdall — Monitoring Tool",
	"help.args.order_path": "path to the order file",
	"help.args.state_path": "path to the state file, which contains information about the recent checks; default: file in temporary directory, unique for the order-path input",
	"help.args.database_path": "path to the database file, containing check results; default: file in temporary directory, unique for the order-path input",
	"help.args.mutex_path": "path to file for preventing mutual execution",
	"help.args.time_to_live": "how long (in seconds) result entries are supposed to be kept in database",
	"help.args.send_ok_notifications": "whether an '{{condition_name}}' condition shall be reported",
	"help.args.language": "language to use (instead of the language, set in the environment variables)",
	"help.args.erase_state": "whether the state shall be deleted on start; this will cause that all checks are executed immediatly",
	"help.args.show_schema": "print help to stdout and exit",
	"help.args.show_schema": "print the hmdl JSON schema to stdout and exit",
	"help.args.expose_full_order": "only print the extended order to stdout and exit (useful for debugging)",
	"help.args.show_version": "only print the version to stdout and exit",
	"help.args.working_directory": "directory to loof for the order file, in case its path is specified relatively",
	"help.args.verbosity": "threshold for log outputs",
	"checks.script.execution_failed": "execution failed",
	"checks.script.invalid_return_code": "invalid return code",
	"checks.file_state.exists": "file exists (but shall not)",
	"checks.file_state.missing": "file does not exist (but shall)",
	"checks.file_state.timestamp_implausible": "file is apparently from the future",
	"checks.file_state.size_implausible": "file has apparently a negative size",
	"checks.file_state.too_old": "file is too old",
	"checks.file_state.too_big": "file is too big",
	"checks.tls_certificate.not_obtainable": "TLS certificate not obtainable; maybe already expired",
	"checks.tls_certificate.expires_soon": "TLS certificate will expire soon",
	"checks.generic_remote.overflow": "disk drive almost full",
	"checks.http_request.request_failed": "HTTP request failed: {{reason}}",
	"checks.http_request.status_code_mismatch": "actual status code {{status_code_actual}} does not match expected value {{status_code_expected}}",
	"checks.http_request.header_missing": "header '{{key}}' is unset and hence does not match the expected value '{{value_expected}}'",
	"checks.http_request.header_value_mismatch": "actual header value for key '{{key}}' '{{value_actual}}' does not match the expected value {{value_expected}}",
	"checks.http_request.body_misses_part": "body does not contain the expected part '{{part}}'",
	"misc.state_file_path": "state file path",
	"misc.check_procedure_failed": "check procedure failed",
	"misc.still_running": "already/still running",
	"misc.cleanup_info": "removed {{count}} old result entries",
	"misc.order_file_not_found": "order file not found"
}
